/*  
Theme Name: Roosendaal
Author: Martijn Pieters
Author URI: http://tinymedia.nl
Template: advocate
Version: 1.0
*/

@import url("../advocate/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Header */
header {
	position: fixed;
	width: 100%;
	z-index: 100;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.4);
}

section.page_heading_home {
	padding: 0 0 20px !important;
	margin-top: 65px;
}

section.page_heading {
	padding-top: 65px;
}

div#home section.home_container .page, div#home section.page_heading_home .page {
	margin-top: 0;
}

.theme-default .nivoSlider {
	margin-bottom: 0;
}

.home_container {
	margin-top: 40px;
}

header nav ul li ul li {
	background: rgba(0,0,0,0.90);
}

section.page_heading .logo a.logo {
	width: 102px;
	height: 66px;
	background: url(images/thorlogo5.png) no-repeat;
	background-size: contain;
	float: left;
	padding: 0;
	margin: 8px 16px 8px 0;
}

section.page_heading .logo a {
	float: none;
}

section.page_heading .logo .tagline {
	font-size: 24px;
	/*float: left;*/
	margin-top: 0;
	font-family: "Cabin";
	text-shadow: 0px 2px rgba(0,0,0,0.36);
	color: #fff;
}

header nav ul li a:hover {
	text-decoration: none;
}

header ul.logos {
	margin-top: -11px;
	float: right;
	list-style: none;
}

header ul.logos li {
	display: inline-block;
	float: left;
	margin-left: 5px;
}

ul.social {
	float: right;
}

select {
	color: #555;
}

/* Text styling */
p, h1, h2, h3, h4 {
	margin-bottom: 10px !important;
}

a {
	color: #bc0404;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.page_wrapper .page ol {
	padding-left: 25px;
}

/* Meta information */
div.meta {
	font-size: 12px;
	color: #a3a3a3;
	line-height: 18px;
	margin-bottom: 10px;
}

div.meta span.date {
	margin-right: 15px;
}

div.meta .icon {
	font-size: 11px;
	color: #a3a3a3;
	padding-right: 4px;
	position: relative;
	top: -1px;
}

/* Tables */
table {
	width: 100%;
}

th, td {
	font-size: 13px;
	line-height: 24px;
	color: #8c8c8c;
}

th {
	color: #000;
	text-align: left;
}

/* Footer widget (sponsors) */
footer .one_fourth {
	width: 100%;
}

footer .box_heading {
	display: none;
}

/* Photo album */
.wppa-box {
	width: 100% !important;
	box-sizing: border-box !important;
}

.wppa-text-frame, .coverphoto-frame {
	width: auto !important;
}

/* Footer sponsors */
div.sponsors ul, div.sub_sponsors ul {
	background-color: #fff;
	overflow: hidden;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
}

div.sponsors ul li, div.sub_sponsors ul li {
	display: inline;
	float: left;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	bottom: -1px;
	margin-top: -1px;
	right: -1px;
	margin-left: -1px;
	position: relative;
}

div.sponsors ul li a, div.sub_sponsors ul li a {
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #fff;
	margin: 8px 9px 9px 8px;
}

div.sponsors ul li a {
	width: 267px;
	height: 80px;
}

div.sub_sponsors ul li a {
	width: 125px;
	height: 60px;	
}

div#sponsors ul {
	background: url('images/sponsor-background.png');
	border-bottom: none;
}

div#sponsors ul li {
	border: none;
	padding: 8px 9px 9px 8px;
}

div#sponsors ul li.last {
	padding-right: 7px;
	padding-left: 7px;
}

div#sponsors ul li a {
	display: block;
	width: 126px;
	height: 60px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

div#sub_sponsors ul {
	background: url('images/sponsor-background.png');
	border: 1px solid #e1e1e1;
	overflow: hidden;
	/*background: #f9f9f9;*/
	border-radius: 3px;
}

div#sub_sponsors ul li {
	border: none;
	padding: 8px 9px 9px 8px;
	
	display: inline;
	float: left;
	padding: 8px 8px 5px 9px;
}

div#sub_sponsors ul li.last {
	padding-right: 7px;
	padding-left: 7px;
}

div#sub_sponsors ul li a {
	display: block;
	width: 126px;
	height: 60px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Twitter widget */
ol.tweets li {
	list-style-type: none;
	clear: both;
}

ol.tweets div.avatar {
	float: left;
	margin: 0 10px 10px 0;
}

ol.tweets div.info {
	font-size: 10px;
	text-align: right;
}

/* Facebook widget */
div.fb_iframe_widget {
	margin: -10px;
}